Subject: Fwd: Trainer Candidate - Junaid Panzoo
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 1 Jun 2021 07:47:41 -0700 (MST)

Hi Ma'am, 

I did not find him good for tech Manager. 
His spoken was not that much attractive. Also he is non tech qualified. 
He started his career as a Front end executive in IV tech software solutions, He worked there for 1 Year. 
Then he joined Concentrix as a Technical Support Executive. There he got promoted as a Quality Analyst. 
Then from April 2020 he joined Navisite India PrivateLimited, as a Quality Analyst. and currently working there. 

His current salary is 6.8 LPA. 
Expecting hike on it 
And have to serve 3 months notice 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 1, 2021, at 4:51 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Junaid Panzoo 
E-mail 	[email-masked] 
Phone Number 	(+91) 7006893959 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	SRINAGAR 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Navisite 	Quality Analyst 	Currently working 	53000(approx) 
Previous Employer 1 	Concentrix 	Quality lead 	19-03-2020 	32000 
Previous Employer 2 	IV tech software solutions 	Executive 	Oct-2016 	15000 
If Selected, how much time do you need to join? 	3 months (can be negotiable) 
Please briefly describe your work experience specifically in training? 	I have more than 3 years of experience in Quality team. My basic roles and responsibilities are audits,feedback,conducting calibration,dip checks,refresher sessions.Apart from these making dashboards, Sop's, RCA. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	During my tenure in Concentrix there was a time when the team was not performing well due of some policy change(review policy) because of which the score of the team was getting impacted.I started the exercise of conducting calibration sessions and dip checks.Even I started to conduct regular team sessions where we would discuss their doubts/grey area scenarios.This made an impact and within a couple of weeks the team was performing well and achieving their quality scores. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	In good customer service one tries to resolve the issue of the customer. While In Great customer service one tries to resolve the issue ASAP, also the customer is given a assurance that we value him. 
What according to you makes you a good candidate for this position? 	Having a work experience of more than 5 years and managed a team of moderators for quality team. I have the experience of and knowledge of team handling. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4